
body{
	font-family: 'HindRegular', sans-serif;
	color: #000;
	font-size: 14px;
}

@font-face {
    font-family: 'HindSemiBold';
    src: url('../fonts/HindSemiBold.eot');
    src: url('../fonts/HindSemiBold.eot') format('embedded-opentype'),
         url('../fonts/HindSemiBold.woff2') format('woff2'),
         url('../fonts/HindSemiBold.woff') format('woff'),
         url('../fonts/HindSemiBold.ttf') format('truetype'),
         url('../fonts/HindSemiBold.svg#HindSemiBold') format('svg');
}
@font-face {
    font-family: 'UbuntuBold';
    src: url('../fonts/UbuntuBold.eot');
    src: url('../fonts/UbuntuBold.eot') format('embedded-opentype'),
         url('../fonts/UbuntuBold.woff2') format('woff2'),
         url('../fonts/UbuntuBold.woff') format('woff'),
         url('../fonts/UbuntuBold.ttf') format('truetype'),
         url('../fonts/UbuntuBold.svg#UbuntuBold') format('svg');
}

@font-face {
    font-family: 'HindRegular';
    src: url('../fonts/HindRegular.eot');
    src: url('../fonts/HindRegular.eot') format('embedded-opentype'),
         url('../fonts/HindRegular.woff2') format('woff2'),
         url('../fonts/HindRegular.woff') format('woff'),
         url('../fonts/HindRegular.ttf') format('truetype'),
         url('../fonts/HindRegular.svg#HindRegular') format('svg');
}
@font-face {
    font-family: 'HindBold';
    src: url('../fonts/HindBold.eot');
    src: url('../fonts/HindBold.eot') format('embedded-opentype'),
         url('../fonts/HindBold.woff2') format('woff2'),
         url('../fonts/HindBold.woff') format('woff'),
         url('../fonts/HindBold.ttf') format('truetype'),
         url('../fonts/HindBold.svg#HindBold') format('svg');
}


ul.uk-slideshow-items div.uk-width-1-2 {
	background-size: cover !important;
}


/* ========================================================================
   Component: Grid
 ========================================================================== */
/*
 * 1. Makes grid more robust so that it can be used with other block elements like lists
 */
.uk-grid {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* 1 */
  margin: 0;
  padding: 0;
  list-style: none;
}
/*
 * DEPRECATED
 * Micro clearfix
 * Can't use `table` because it creates a 1px gap when it becomes a flex item, only in Webkit
 */
.uk-grid:before,
.uk-grid:after {
  content: "";
  display: block;
  overflow: hidden;
}
.uk-grid:after {
  clear: both;
}
/*
 * Grid cell
 * 1. Space is allocated solely based on content dimensions
 * 2. Makes grid more robust so that it can be used with other block elements
 * 3. DEPRECATED Using `float` to support IE9
 */
.uk-grid > * {
  /* 1 */
  -ms-flex: none;
  -webkit-flex: none;
  flex: none;
  /* 2 */
  margin: 0;
  /* 3 */
  float: left;
}
/*
 * Remove margin from the last-child
 */
.uk-grid > * > :last-child {
  margin-bottom: 0;
}
/* Grid gutter
 ========================================================================== */
/*
 * Default gutter
 */
/* Horizontal */
.uk-grid {
  margin-left: -25px;
}
.uk-grid > * {
  padding-left: 25px;
}
[class*='uk-width'] {
  box-sizing: border-box;
}
/*
 * Widths
 */
/* Whole */
.uk-width-1-1 {
  width: 100%;
}
/* Halves */
.uk-width-1-2,
.uk-width-2-4,
.uk-width-3-6,
.uk-width-5-10 {
  width: 50%;
}
/* Thirds */
.uk-width-1-3,
.uk-width-2-6 {
  width: 33.333%;
}
.uk-width-2-3,
.uk-width-4-6 {
  width: 66.666%;
}
/* Quarters */
.uk-width-1-4 {
  width: 25%;
}
.uk-width-3-4 {
  width: 75%;
}
/* Fifths */
.uk-width-1-5,
.uk-width-2-10 {
  width: 20%;
}
.uk-width-2-5,
.uk-width-4-10 {
  width: 40%;
}
.uk-width-3-5,
.uk-width-6-10 {
  width: 60%;
}
.uk-width-4-5,
.uk-width-8-10 {
  width: 80%;
}
/* Sixths */
.uk-width-1-6 {
  width: 16.666%;
}
.uk-width-5-6 {
  width: 83.333%;
}
/* Tenths */
.uk-width-1-10 {
  width: 10%;
}
.uk-width-3-10 {
  width: 30%;
}
.uk-width-7-10 {
  width: 70%;
}
.uk-width-9-10 {
  width: 90%;
}

/** Styles: IZZY**/
.panel1 {
	background: url(../images/roof_photo.png);
	background-size: cover;
}
.panel3 {
	background: url(../images/panel.png);
	background-size: cover;
}
.uk-dotnav > .uk-active > * {
	background-color: #5bbcc8;
	border-color: transparent;
}
.uk-position-center-right.uk-position-small.uk-hidden-hover.uk-slidenav-next.uk-icon.uk-slidenav {
	right: 0;
	top: 0;
}
.uk-position-center-left.uk-position-small.uk-hidden-hover.uk-slidenav-previous.uk-icon.uk-slidenav {
	right: 45px;
	left: inherit;
	top: 0;
}
.uk-slidenav:hover, .uk-slidenav:focus {
	color: #5bbcc8;
}
.category-item-content a {
	background: url(../images/arrow.png) no-repeat right;
	padding-right: 20px;
}
.top-b a, .top-c a, .top-d a, .top-a a {
	color: #01adc2;
	background: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
	transition: .4s ease;
}
a:hover {
	opacity: .7;
	text-decoration: none;
}
.uk-dotnav > * > * {
	background: #e1e1e1;
	border-color: #e1e1e1;
}
.uk-width-4-10.panel1 {
	width: 45%;
}
.panel2 {
	background: #25282f;
	width: 35%;
}
.panel3{
	background: url(../images/panel.png);

}
.uk-navbar-container:not(.uk-navbar-transparent) {
	background: none;
}
.uk-navbar-nav > li > a {
	font-size: 14px;
	color: #fff;
	font-family: 'HindRegular', sans-serif;
	padding: 0 16px;
}
.panel2 h3 {
	font-size: 55px;
	color: #fff;
	font-family: 'HindBold';
	line-height: 1;
}
.panel2 p {
	font-size: 20px;
	color: #fff;
	margin: 40px 0;
	line-height: 2;
}
.banner-text {
	margin-top: 100px;
	margin-right: 100px;
	padding-bottom: 200px;
	padding-left: 20px;
}

.btn {
	color: #5bbcc8;
	font-family: 'HindSemiBold';
	display: inline-block;
	border: 1px solid #5bbcc8;
	padding: 20px 30px;
	line-height: 1;
}
.logo {
	display: inline-block;
	position: relative;
	left: 15%;
	top: 4%;
}
.moduletable_menu {
	margin-top: 15px;
}
.top-a h3 {
	font-size: 16px;
	font-family: 'HindSemiBold';
	text-transform: uppercase;
	color: #80848d;
}
.top-a h2 {
	color: #000;
	font-family: 'HindBold';
	font-size: 45px;
}
.uk-container {
	max-width: 1200px;
	position: relative;
	z-index: 10;
}

.top-a .module-text {
	padding-right: 50px;
}
.top-a a {
	color: #01adc2;
}
.top-a {
	padding: 50px 0;
	background: #f4f6f9;
	position: relative;
}
.top-a::after {
	width: 45%;
	display: block;
	content: "";
	height: 100%;
	background: #fff;
	position: absolute;
	top: 0;
	right: 0;
}
.top-b h3, .top-c h3 {
	font-family: 'HindBold';
	font-size: 45px;
}
.top-b p, .top-c p, .top-d p {
	font-size: 16px;
}
.top-b h2, .top-c h2, .top-d h2 {
	font-family: 'HindSemiBold';
	font-size: 20px;
}
.top-a p, .top-b p, .top-d p{
	font-size: 16px;
}
.top-b a, .top-c a, .top-d a {
	color: #01adc2;
}
.top-b .module-text {
	position: relative;
	padding: 50px;
}
.top-b .module-text::after {
	content: "";
	display: block;
	width: 4px;
	height: 120px;
	background: #01adc2;
	position: absolute;
	top: 55px;
	right: 0;
}
.top-c .module-text::after {
	content: "";
	display: block;
	height: 4px;
	width: 120px;
	background: #01adc2;
	position: absolute;
	top: 110px;
	left: 0;
}
.top-b {
	padding: 50px 0;
}
.top-c .module-text {
	position: relative;
	padding-left: 150px;
	padding-top: 100px;
	padding-right: 50px;
}
.top-c::after {
	content: "";
	display: block;
	background: #eff3f6;
	width: 40%;
	height: 120%;
	position: absolute;
	top: -50px;
	right: 0;
}
.top-c, .top-d {
	position: relative;
}
.top-d .module-text::after {
	content: "";
	display: block;
	width: 4px;
	height: 120px;
	background: #01adc2;
	position: absolute;
	top: 155px;
	left: -70px;
}
.top-e h3 {
	font-family: 'HindBold';
	font-size: 45px;
}
.top-e {
	position: relative;
	margin: 100px 0;
	padding: 100px 0;
}
.top-e::after {
	position: absolute;
	width: 80%;
	height: 100%;
	height: 100%;
	content: "";
	left: 0;
	top: 0;
	background: #eff3f6;
}
.top-d .module-text {
	padding: 150px 0;
	position: relative;
}
.category-item {
	background: #fff;
	box-shadow: 1px 1px 20px rgba(124, 131, 135,.2);
}
.category-item-content {
	background: #fff;
	padding: 20px;
}
.mod-articles-category-title {
	color: #878b93;
}
.category-item-content a {
	display: block;
	color: #01adc2;
	text-align: right;
}
.top-f {
	background: url(../images/quotes.png);
	background-repeat: no-repeat;
	background-position: center;
	padding: 200px 0;
}
.top-f h3 {
	font-size: 45px;
	font-family: 'HindBold';
}
.testimonial-item {
	padding-left: 100px;
	padding-right: 100px;
}
.testimonial-item::before {
	background: #5bbcc8;
	width: 70px;
	height: 4px;
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 10px;
}
.top-f span {
	display: block;
}
.footer {
	background: #25282f;
	padding: 60px 0;
	z-index: 9;
	position: relative;
}
.sige_small {
	display: none;
}
.customsocial img {
	margin-right: 10px;
}
.customsocial {
	margin-top: 40px;
}
.footer .uk-navbar-nav > li > a {
	color: #fff;
	opacity: .3;
	font-family: 'HindSemiBold';
}
.customcopyright p {
	color: #fff;
	text-align: right;
	opacity: .3;
}
.about.projects.articleview .inner-banner {
	display: none;
}
.about.newbuilds .top-a {
	padding-bottom: 0;
}
.newbuilds .top-a::after {
	height: 70%;
}
.footer .uk-navbar-nav.nav.menu li {
	display: inline-block;
}
.footer .uk-navbar-nav.nav.menu {
	text-align: right;
	font-size: ;
	/* display: table; */
	float: right;
	display: block;
	width: 100%;
}
.customcopyright {
	margin-top: 30px;
}
a {
	transition: .4s ease;
	text-decoration: none;
}
.btn:hover {
	color: #fff;
	border-color: #fff;
	text-decoration: none;
}
.innerbanner-content {
	height: 700px;
	background-position: center;
	display: flex;
	align-items: center;
	justify-content: center;
	background-size: cover;
}
.blogr > ul {
	margin: 0;
	padding: 0;
}
.about.projects .inner-banner {
	margin-bottom: 100px;
}
.inner-text {
	background: url(../images/inner-text.png);
}
.inner-text {
	background: url(../images/inner-text.png);
	height: 704px;
	width: 680px;
	align-items: center;
	display: flex;
	justify-content: center;
}
.about .uk-container {
	max-width: 1600px;
}
.inner-banner h3 {
	color: #353841;
	font-family: 'HindBold';
	font-size: 55px;
	text-align: center;
	line-height: 1;
	padding-bottom: 0;
	margin: 0;
}
.about .main-top div {
	background: none;
}
.about .main-top {
	margin: 10px 0;
}
.logo p {
	margin: 0;
}
.about .moduletable_menu {
	margin-top: 0;
}
.about .uk-navbar-nav a {
	color: #25282f;
}
.about .logo img {
	margin: 10px 0;
}
.about .footer .uk-container {
	max-width: 1200px;
}
.main h2 {
	font-family: 'HindBold';
	font-size: 45px;
}
.about .main {
	text-align: center;
	padding: 100px 0;
}
.item-page.about {
	max-width: 60%;
	margin: 0 auto;
}
.main h2::before {
	height: 4px;
	width: 80px;
	position: relative;
	content: "";
	display: block;
	background: #5bbcc8;
	margin: 0 auto;
	margin: 40px auto;
}
.about .top-a {
	background: #fff;
	padding: 100px 0;
}
.top-a::after {
	width: 60%;
	display: block;
	content: "";
	height: 100%;
	background: #f3f5f9;
	position: absolute;
	top: 0;
	right: 0;
}
.about .top-a .module-text {
	position: le;
	position: relative;
	left: -100px;
}
.about .top-b h2 {
	font-family: 'HindBold';
	font-size: 64px;
}
.top-b .about1 .module-text::after {
	left: 0;
}
.about::before {
	background: #F3F5F9;
}
.moduletable.about2::before {
	width: 70%;
	display: block;
	content: "";
	height: 100%;
	background: #f3f5f9;
	position: absolute;
	top: 0;
	left: -50%;
}
.about3 .module-text {
	padding-left: 100px;
	max-width: 55%;
}
.top-b .about3 .module-text::after {
	right: -40px;
}
.about3 img {
	position: relative;
	top: -200px;
}
.moduletable.about2 {
	padding: 100px 0;
}
.about1 {
	margin-top: 50px;
}
.top-b .about2 .module-text {
	padding-left: 150px;
	padding-right: ;
	max-width: 55%;
}
.top-b .about2 .module-text::after {
	content: "";
	display: block;
	height: 4px;
	width: 120px;
	background: #01adc2;
	position: absolute;
	top: 160px;
	left: 0;
}
.top-b .about1 .module-text {
	padding-left: 100px;
}
.custom.about2.module-imageleft {
	position: relative;
}
.inner-banner p {
	color: #353841;
	font-family: 'HindBold';
	font-size: 18px;
	letter-spacing: 6px;
	text-align: center;
	margin: 0;
}
.home .main {
	display: none;
}
.uk-navbar-dropdown {
	background: #fff !important;
}
.top-grid .uk-width-1-4 {
	margin-bottom: 50px;
}
.top-grid .mod-content {
	background: #01ADC2;
	padding: 40px;
	/* height: 1005; */
	display: block;
	min-height: 100%;
	margin-bottom: 50px;
	box-sizing: border-box;
	text-align: center;
	padding-bottom: 0;
	color: #fff;
}
.top-grid h3 {
	font-size: 100px;
	font-family: 'HindBold';
	font-style: ;
	text-align: center;
	color: #fff;
	margin-bottom: 0;
}
.sige_cont_0.sige_swipe_single_0 {
	width: 33.3%;
	height: auto;
}
.icons {
	display: none;
}
.slide-img {
	height: 100%;
}
.slide-img .uk-grid {
	height: 100%;
}
.gray .panel2 {
	background: #25282f;
}
.yellow .panel2 {
	background: #d6b03e;
}
.yellow .panel2 .btn{
	color: #fff;
	border-color: #fff;
}
.blue .panel2 {
	background: #0190a0;
}
.blue .panel2 .btn {
	color: #fff;
	border-color: #fff;
}
.projcat-content {
	padding: 40px 50px;
}
.projcat-content2 {
	background: #fff;
	padding: 40px;
}
.projcat-content {
	margin-top: -57px;
	z-index: 99;
	position: relative;
}

div.item-pageabout p{
	max-width: 650px;
	margin-left: auto;
	margin-right: auto;
}

.project-link {
	position: relative;
	right: 0;
	bottom: 0;
	color: #333;
	text-transform: uppercase;
	font-size: 20px;
}
.main .projcat-content2 h2 {
	font-size: 20px;
}
.proj-field strong {
	display: block;
	font-family: 'HindBold';
	text-transform: uppercase;
	font-weight: normal;
	color: #ccc;
}
.projitem-content .item-page, .projitem-content .page-header {
	text-align: left;
	margin: 0;
}
.projitem-content {
	padding: 40px;
}
.projitem-content .item-page.about {
	padding: 50px;
	margin-top: -100px;
	background: #fff;
	max-width: 100%;
}
.about.projects .main {
	padding: 0;
}
.blogr li {
	list-style: none;
}
.project-link span {
	top: -2px;
	position: relative;
}
.category-desc.clearfix p {
	font-size: 40px;
	font-family: 'HindBold';
}
.projitem-img {
	height: 500px;
	background-size: cover;
}
.proj-field {
	border-bottom: 1px solid #cccc;
	padding: 30px 0;
}
.proj-field strong {
	display: block;
}
.proj-field {
	border-bottom: 1px solid #cccc;
	padding: 30px 0;
	text-align: right;
	font-size: 18px;
}
.projcat-img {
	height: 300px;
	background-size: cover;
}
.proj-slideshow.uk-slideshow {
	position: relative;
}
.proj-testimonial {
	font-size: 18px;
	text-align: right;
	position: relative;
	margin: 50px 50px;
}
.proj-field a {
	display: inline-block;
	float: none !important;
}
.about.projects .main {
	padding: 0;
	padding-bottom: 100px;
}
.proj-testimonial {
	font-size: 18px;
	text-align: right;
	position: relative;
}
.proj-testimonial h3::after {
	content: open-quote;
	font-size: 100px;
	font-family: Times New Roman;
	letter-spacing: -12px;
	position: absolute;
	font-size: 500px;
	left: 0;
	color: #ccc;
	left: 110px;
	top:-26px;
	z-index: 1;
}
.proj-testimonial {
	padding: 50px;
	border: 5px solid #5bbcc8;
}
.proj-testimonial h3 span {
	position: relative;
	z-index: 100;
}
.proj-slideshow.uk-slideshow {
	margin: 0 50px;
}

.proj-testimonial h3 {
	font-family: 'HindBold';
	font-size: 20px;
	text-transform: uppercase;
	line-height: 1;
	text-align: left;
	padding-right: 50px;
}
.proj-slideshow.uk-slideshow  .uk-position-center-left.uk-position-small.uk-hidden-hover.uk-slidenav-previous.uk-icon.uk-slidenav {
	right: 45px;
	left: inherit;
	bottom: 20px !important;
	transform: none;
	top: inherit;
}
.proj-slideshow.uk-slideshow .uk-position-center-right.uk-position-small.uk-hidden-hover.uk-slidenav-next.uk-icon.uk-slidenav {
	right: 0;
	left: inherit;
	bottom: 20px !important;
	transform: none;
	top: inherit;
}
.blogr ul li:nth-child(odd) .cols3-blog:hover {
	background: #5bbcc8;
}

.blogr ul li .cols3-blog:hover .project-link {
	transition: .4s ease ;
	color: #ccc;
}
.blogr ul li .cols3-blog {
	transition: .4s ease ;
}
.blogr li {
	list-style: none;
	margin-bottom: 50px;
}
.blogr ul li:nth-child(even) .cols3-blog:hover {
	background: #f8da81;
}
.blogr ul li:nth-child(even) .cols3-blog h2::before {
	background: #f8da81;
}
.projitem-content .uk-slideshow-items {
	margin-bottom: 20px;
}
.projitem-content .uk-slider.uk-slider-container ul {
	max-width: 630px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}
.uk-slider.uk-slider-container {
	position: relative;
}
.breadcrumb {
	list-style: none;
	padding: 0;
}
.breadcrumb li {
	display: inline-block;
}
.breadcrumb li a {
	color: #d7af34;
}
.uk-navbar-nav > li:hover > a::after {
	content: "";
	height: 4px;
	width: 80px;
	background: #5bbcc8;
	position: absolute;
	top: ;
	bottom: 25px;
}
.main-top.uk-sticky.uk-active.uk-sticky-fixed.uk-sticky-below {
	background: #fff;
}
.moduletable.about1 {
	position: relative;
	z-index: 99;
}
.home .main-top.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed {
    visibility: visible;
}
.home .main-top.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed {
    display: block;
}
.home .main-top.uk-sticky {
	visibility: hidden;
}
.home .main-top.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed div {
	background: none !important;
}
.home .main-top.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed li a {
	color: #25282f;
}
.home .main-top.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed .moduletable_menu {
	margin-top: 0;
}
.home .main-top.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed .logo img {
	margin: 10px 0;
}
.home .main-top.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed .logo img {
	display: block;
}
.home .main-top.uk-sticky .logo img {
	display: none;
}
.home .banner {
	margin-bottom: -100px;
}
.uk-navbar-nav > li > a::after {
	transition: 2s;
	width: 0;
	content: "";
	position: absolute;
}
.projitem-content .uk-position-center-left.uk-position-small.uk-hidden-hover.uk-slidenav-previous.uk-icon.uk-slidenav {
	left: 0 !important;
	top: 0px !important;
	transform: none !important;
	width: auto !important;
	display: table !important;
}
.projitem-content .uk-position-center-right.uk-position-small.uk-hidden-hover.uk-slidenav-next.uk-icon.uk-slidenav {
	right: 45px;
	left: inherit;
	top: 0px !important;
	transform: none !important;
	width: auto !important;
	display: table !important;
}
.uk-slider-items .mod-articles-category-introtext {
	color: #333;
}
.slideset-2 ul.uk-slider-items {
	max-width: 1200px;
	width: 100%;
}
.slideset-2 .uk-position-relative.uk-slider.uk-slider-container {
	padding-top: 120px;
	margin-top: -80px;
}
.slideset-2 .uk-position-relative.uk-visible-toggle.uk-light.uk-slider.uk-slider-container {
	overflow: visible;
}
.keypoints .category-item {
	padding: 40px;
	background: #fff;
	box-sizing: ;
	box-shadow: none;
	padding-right: 150px;
	font-size: 16px;
	height: 100%;
}
.top-a::after {
	width: 60%;
	display: block;
	content: "";
	height: 100%;
	background: #f3f5f9;
	position: absolute;
	top: 0;
	right: 0;
}
.top-b2::after {
	width: 50%;
	display: block;
	content: "";
	height: 100%;
	background: #f3f5f9;
	position: absolute;
	top: 0;
	right: 0;
}
.top-b2 {
	position: relative;
	margin-top: 50px;
}
.top-a2 .uk-container {
	max-width: 1200px;
}
.top-b2 {
	position: relative;
}
.top-b2 h3 {
	font-family: 'HindBold';
	font-size: 45px;
	color: #000;
	max-width: 500px;
	line-height: 1;
	padding-top: 150px;
	padding-bottom: 30px;
	margin-bottom: 0;
}
.slideset-nav li.uk-active a {
	color: #01ADC2;
}
.slideset-nav li.uk-active a::after {
	content: "";
	height: 2px;
	width: 19px;
	background: #01ADC2;
	display: block;
}
.slideset-nav {
	position: absolute;
	top: 0;
	right: 110px;
}
.slideset-2 {
	position: relative;
}
.slideset-2 {
	position: relative;
	margin-bottom: 100px;
}
.slideset-2::before {
	content: "";
	display: block;
	width: 100%;
	background: red;
	position: absolute;
	top: 120px;
	bottom: 0;
	box-shadow: 1px 1px 20px #ccc;
}

.slideset-nav ul {
	position: relative;
	right: 130px;
}
.slideset-2 .uk-position-relative.uk-slider.uk-slider-container {
}
.slideset-nav a.uk-icon {
	top: 13px;
}

.keypoints .mod-articles-category-title {
	display: none;
}
.moduletable.keypoints {
	max-width: 80%;
	margin: 0 auto;
}
.slideset-nav ul {
	list-style: none;
	padding: 0;
}
.slideset-nav li a {
	color: #ccc;
	font-size: 20px;
}
.slideset-nav li {
	display: inline-block;
	margin-right: 10px;
}
.visform input, .visform textarea, .visform select {
	background: #f1f1f1;
	padding: 10px;
	height: auto;
	border: 1px solid #ccc;
	box-sizing: border-box !important;
	margin-bottom: 20px;
	font-family: 'HindRegular', sans-serif;
	font-size: 16px;
}
#visformcontainer {
	max-width: 80%;
	margin: 0 auto;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.vis_mandatory.visCSSbot10.visCSStop10 {
	display: none;
}
.form-actions {
	background: none;
	border: none;
}
.asterix-ancor {
	display: none;
}

button.btn, input[type="submit"].btn {
	*padding-top: 3px;
	*padding-bottom: 3px;
	background: none;
	border: 1px solid #5bbcc8;
	color: #5bbcc8;
	font-family: 'HindSemiBold';
	font-size: 20px;
	padding: 20px 50px;
	border-radius: 0;
}
.visform label {
	font-size: 16px;
}
.fieldset-1.active {
	border: none;
}
.top-a2 h3 {
	font-family: 'HindBold';
	text-align: center;
	font-size: 45px;
	margin-bottom: 150px;
}
.step-text {
	padding-bottom: 200px;
	padding-right: 100px;
}
.step-nav {
	padding: 50px;
	background: #fff;
	margin-top: -150px;
	z-index: 99;
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
	margin-top: -150px;
}
.step-nav li {
	text-align: right;
}
.step-nav .uk-active a, .step-nav .uk-active span {
	color: #5bbcc8;
	border-color: #5bbcc8;
}
.step-nav span {
	display: inline-block;
	padding: 5px;
	text-align: center;
	height: 30px;
	width: 30px;
	border-radius: 100%;
	border: 1px solid #999;
	line-height: 30px;
	color: #555;
	font-family: 'HindBold';
	margin-right: 10px;
}
.step-right.uk-slidenav-next.uk-icon.uk-slidenav {
	right: 0;
	position: absolute;
	top: 0;
}
.step-nav a {
	color: #999;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'HindBold';
}
.step-nav .uk-slider.uk-slider-container {
	padding: 0 50px;
}
.step-nav .uk-active + .uk-active a, .step-nav .uk-active + .uk-active span {
	color: #999;
	border-color: #999;
}
.step-left {
	position: absolute;
	left: -5px;
	top: 2px;
}
.step-nav a {
	color: #999;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'HindBold';
}
.step-item h4 {
	font-size: 15px;
	text-transform: uppercase;
	color: #999;
	/* color: 'HindBold'; */
	font-family: 'HindBold';
	margin-bottom: 0;
}
.top-a2 {
	padding: 100px 0;
}
.top-a2::after {
	width: 60%;
	display: block;
	content: "";
	height: 62%;
	background: #f3f5f9;
	position: absolute;
	top: 25%;
	left: 0;
}
.top-a3{
	position: relative;
}
.top-a3 .mod-content {
	padding-right: 100px;
}
.top-a3 h2 {
	color: #000;
	font-family: 'HindBold';
	font-size: 45px;
}
.top-a3 h3 {
	font-size: 16px;
	font-family: 'HindSemiBold';
	text-transform: uppercase;
	color: #80848d;
}
.top-a3::after {
	width: 60%;
	display: block;
	content: "";
	height: 50%;
	background: #f3f5f9;
	position: absolute;
	top: 0;
	right: 0;
}
.top-a3 {
	padding-top: 100px;
}
.gallery-sliders {
	max-width: 460px;
	margin: 40px auto;
	overflow: hidden;
}
.gallery-left {
	position: absolute;
	top: 50px;
}
.gallery-right {
	right: 0;
	position: absolute;
	top: 50px;
}
.step-item h1 {
	font-family: 'HindBold';
	font-size: 35px;
}

.top-a2 {
	position: relative;
}
/*visform */
.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.127659574%;
  *margin-left: 2.0744680846383%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.127659574%;
}
.row-fluid .span12 {
  width: 99.99999999%;
  *width: 99.946808500638%;
}
.row-fluid .span11 {
  width: 91.489361693%;
  *width: 91.436170203638%;
}
.row-fluid .span10 {
  width: 82.978723396%;
  *width: 82.925531906638%;
}
.row-fluid .span9 {
  width: 74.468085099%;
  *width: 74.414893609638%;
}

.row-fluid .span7 {
  width: 57.446808505%;
  *width: 57.393617015638%;
}
.row-fluid .span6 {
  width: 48.936170208%;
  *width: 48.882978718638%;
}
.row-fluid .span5 {
  width: 40.425531911%;
  *width: 40.372340421638%;
}

.row-fluid .span3 {
  width: 23.404255317%;
  *width: 23.351063827638%;
}
.row-fluid .span2 {
  width: 14.89361702%;
  *width: 14.840425530638%;
}
.row-fluid .span1 {
  width: 6.382978723%;
  *width: 6.3297872336383%;
}
